[Openvas-discuss] Authentication configuration could not be loaded

Marek Wichtowski mrq at mruk.net
Fri Jun 29 16:04:18 CEST 2012


W dniu 2012-06-29 14:02, Sebastien Aucouturier pisze:
> Hi Marek,
> nice to see another gentoo friend there,
> Which libgnutls are you using ?

I had gnutls 2.12.18, after downgrading to 2.10.4 everything works.

Thank you very much :)

--
Best regards,
Marek







More information about the Openvas-discuss mailing list